Rem  $Header: xmlentitycover.sql 02-apr-00.00:24:59 kkarun Exp $ 
Rem
Rem  Copyright (c) Oracle Corporation 1999, 2000. All Rights Reserved. 
Rem
Rem  DESCRIPTION
Rem
Rem  NOTES
Rem 
Rem 
Rem  MODIFIED    (MM/DD/YY)
Rem  kkarun      04/02/00 - change id to number
Rem  nramakri    09/17/99 - Creation
Rem

create or replace package xmlentitycover is

FUNCTION getPublicId(id number) return varchar2 
is language java
name 'oracle.xml.parser.plsql.XMLEntityCover.getPublicId(int) returns java.lang.String';

FUNCTION getSystemId(id number) return varchar2 
is language java
name 'oracle.xml.parser.plsql.XMLEntityCover.getSystemId(int) returns java.lang.String';

FUNCTION getNotationName(id number) return varchar2 
is language java
name 'oracle.xml.parser.plsql.XMLEntityCover.getNotationName(int) 
	returns java.lang.String';

end;
/
show errors;
